.grey .accordion{font: 14px Arial, sans-serif;font-weight:800;word-wrap: break-word;}
.grey .accordion a {width:100px ; padding: 10px 10px 10px 40px; color:  #FFFFFF; text-decoration:none; display: block; border-bottom: 1px solid #008689;  position: relative;}
.grey .accordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(../images/icon_1.png) no-repeat 0 center;}
.grey .accordion a.dcjq-parent.active .dcjq-icon {background: url(../images/but_2.png) no-repeat 0 center;}
.grey .accordion a:hover { color:#FF0000;text-decoration: underline;}
.wrap {width:180px;; margin: 0 auto;float: left;}
ul, ul li{list-style: none;padding-left:10px;}
ul{font-size: 9pt;font-weight: 100;}
ul,li,input{border:0;outline:none;margin:0;padding:0;}
